Details

      Description

      Remove the entry:

      <prerequisites>
        <maven>${mavenVersion}</maven>
      </prerequisites>
      

      cause this is no plugin. Maven 3.5.0 produces a warning.

        Activity

        Hide
        khmarbaise Karl Heinz Marbaise added a comment -

        Done in r1798627

        Show
        khmarbaise Karl Heinz Marbaise added a comment - Done in r1798627
        Hide
        hudson Hudson added a comment -

        SUCCESS: Integrated in Jenkins build maven-shared #3734 (See https://builds.apache.org/job/maven-shared/3734/)
        MSHARED-639 Removed prerequisites cause it is not a plugin (khmarbaise: http://svn.apache.org/viewvc/?view=rev&rev=1798627)

        • (edit) maven-shared-utils/pom.xml
        Show
        hudson Hudson added a comment - SUCCESS: Integrated in Jenkins build maven-shared #3734 (See https://builds.apache.org/job/maven-shared/3734/ ) MSHARED-639 Removed prerequisites cause it is not a plugin (khmarbaise: http://svn.apache.org/viewvc/?view=rev&rev=1798627 ) (edit) maven-shared-utils/pom.xml

          People

          • Assignee:
            khmarbaise Karl Heinz Marbaise
            Reporter:
            khmarbaise Karl Heinz Marbaise
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development